:root {
    --air-color:                                    #0d47a1;
    --air-color-light:                              #0d47a155;
    --car-color:                                    #2e7d32;
    --car-color-light:                              #2e7d3255;
    --hotel-color:                                  #ef6c00;
    --hotel-color-light:                            #ef6c0055;

    
    --ti-blue: 				#6528f5; 
    --error-color: 			#f44336;
    --success-color: 		#81c784;
    --navbarHeight: 		64px;
    --scheme-dark-blue: 	#41009999;
    --scheme-grey: 			#383838;
    --scheme-grey-faded: 	#38383822;
    --scheme-light-blue: 	#40c0c0;
    --scheme-light-blue-faded: 	#40c0c022;
    --scheme-black: 		#25253b;
    --scheme-white: 		#f1f1f1;
}

.spinner { width: 16px; }
.spinner-large { width: 32px; }
.pointer { cursor: pointer; }
.bold { font-weight: bold; }
.stop-clicks { pointer-events: none; }

.warning-box {
    padding: 10px 10px 10px 15px;
    background: linear-gradient(60deg, #f4433655, #e3322544);
    border-left: solid 3px #d50000;
    border-radius: 5px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.warning-box::before {
    content: '??';
    padding-right: 5px;
}


/** gets rid of padding on choices.js dropdowns - not in Bind.v2 yet **/
.choices__list--dropdown .choices__item--selectable:after { display: none !important; } 
.choices__list--dropdown .choices__item--selectable { padding-right: 0 !important; }


/** materialize fix for non-respondant tap events from dropdowns on mobile devices **/
.select-wrapper * { transition: none !important; transform: none !important; }

/** materialize fix for tooltip sizes **/
.material-tooltip {
    max-width: 200px;
    border-radius: 5px;
    background: rgba(37, 36, 36, 0.9);
}

/** materialize navbar default configuration **/ 
 .branding-small { width: 32px !important; }


.branding-logo,
.dark-bg { background-color: var(--scheme-black); }
.brand-logo img { border-radius: 5px; }
.primary-bg, .ti-blue { background-color: var(--ti-blue); }
.brand-logo { display: flex !important; }

.brand-logo img {
	height: 48px;
	margin: 4px;
	margin-top: 7px;
}

.nav-wrapper {
	box-shadow: 0 0 10px 2px rgb(1,1,1);
	display: flex; 
	align-items: flex-start;
}

.no-padding { padding: 0; }
.no-margin { margin: 0; }
.m-10 { margin: 1rem; }
.m-20 { margin: 2rem; }
.m-x-0 { margin-left: 0; margin-right: 0; }
.m-y-0 { margin-top: 0; margin-bottom: 0; }
.m-xy-0 { margin: 0 !important; }
.m-y-10 { margin-top: 1rem; margin-bottom: 1rem; }
.m-y-5 { margin-top: .5rem; margin-bottom: .5rem; }
.m-b-5 { margin-bottom: .5rem; }
.m-b-10 { margin-bottom: 1rem; }
.m-t-0 { margin-top: 0; }
.m-t-5 { margin-top: .5rem; }
.m-t-10 { margin-top: 1rem; }
.m-t-20 { margin-top: 2rem; }
.m-b-0 { margin-bottom: 0; }
.m-b-10 { margin-bottom: 1rem; }
.m-b-20 { margin-bottom: 2rem; }
.m-r-10 { margin-right: 1rem; }
.m-r-20 { margin-right: 2rem; }
.m-r-5 { margin-right: .5rem; }
.m-l-5 { margin-left: .5rem; }
.m-l-10 { margin-left: 1rem; }
.m-l-15 { margin-left: 1.5rem; }
.m-l-20 { margin-left: 2rem; }
.p-1 { padding: .1rem; }
.p-2 { padding: .2rem; }
.p-3 { padding: .3rem; }
.p-4 { padding: .4rem; }
.p-5 { padding: .5rem; }
.p-10 { padding: 1rem; }
.p-20 { padding: 2rem; }
.p-xy-0 { padding: 0 !important; }
.p-x-0 { padding-left: 0; padding-right: 0; }
.p-y-0 { padding-top: 0; padding-bottom: 0; }
.p-y-5 { padding-top: .5rem; padding-bottom: .5rem; }
.p-y-10 { padding-top: 1rem; padding-bottom: 1rem; }
.p-b-5 { padding-bottom: .5rem; }
.p-b-10 { padding-bottom: 1rem; }
.p-t-0 { padding-top: 0; }
.p-t-5 { padding-top: .5rem; }
.p-t-10 { padding-top: 1rem; }
.p-t-20 { padding-top: 2rem; }
.p-b-0 { padding-bottom: 0; }
.p-b-10 { padding-bottom: 1rem; }
.p-b-20 { padding-bottom: 2rem; }
.p-r-10 { padding-right: 1rem; }
.p-r-20 { padding-right: 2rem; }
.p-r-5 { padding-right: .5rem; }
.p-l-5 { padding-left: .5rem; }
.p-l-10 { padding-left: 1rem; }
.p-l-15 { padding-left: 1.5rem; }
.p-l-20 { padding-left: 2rem; }


